@charset "utf-8";
/*───────────────────────────────────────────────────────────

	 공통 (주문/장바구니)

───────────────────────────────────────────────────────────*/
/* 추가상품 */
.add_goods_box {}
.add_goods_box .add_title {font-weight:bold;}
.add_goods_box .add_goods_list {}
.add_goods_box .add_goods_list li {padding:8px 0; border-bottom:1px solid #dfdfdf;}
.add_goods_box .add_goods_list li:last-child {border-bottom:none;}
.add_goods_box .add_goods_list li .add_goods_img {display:table-cell; width:60px;}
.add_goods_box .add_goods_list li .add_goods_img img {width:60px;}
.add_goods_box .add_goods_list li .add_goods_content {display:table-cell; padding:0 0 0 15px; vertical-align:middle;}
.add_goods_box .add_goods_list li .add_goods_content .title {display:block; padding:0 0 3px 0; font-size:12px; color:#5e5e5e;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_option {color:#a9a9a9;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text {display:table; width:100%;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_number {display:block; font-size:11px; color:#9d9d9d;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_number em {font-style:normal;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_price {display:block; font-size:14px; color:#ab3e55;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_price em {font-size:12px; font-weight:bold; font-style:normal;}

/*** 장바구니 | mobile/order/cart.php ***/
.cart {}
.cart .cart_content_box {}
.cart .cart_content_box .allchk {padding: 25px 15px 10px; position: relative; font-size: 13px;}
.cart .cart_content_box .allchk .cart_select_del_btn {position: absolute; right: 15px; top: 24px;}
.cart .cart_content_box .my_goods {}
.cart .cart_content_box .my_goods > li {position:relative; margin:0 15px 25px; padding: 15px 15px 0; border:1px solid #cccccc; background:#fff;}
.cart .cart_content_box .my_goods > li:last-child {margin-bottom: 0;}
/* 상품 버튼 */
.cart .cart_content_box .my_goods li .btn_list {position:relative; display:block; padding:0px 0 10px 0; border-bottom:1px solid #c9c9c9; font-size:0;}
.cart .cart_content_box .my_goods li .btn_list .coupon_btn {display:inline-block;}
.cart .cart_content_box .my_goods li .btn_list .coupon_btn button {display:inline-block; margin:0 5px 0 0; font-size:13px;}
.cart .cart_content_box .my_goods li .btn_list .option_btn {display:inline-block;}
.cart .cart_content_box .my_goods li .btn_list .option_btn button {display:inline-block; margin:0 5px 0 0; font-size:13px;}
.cart .cart_content_box .my_goods li .select_del_box {position:absolute; top: -2px; right: 0;}
.cart .cart_content_box .my_goods li .mid_box {display:table; width: 100%;}
.cart .cart_content_box .my_goods li .mid_box .inp_chk input {margin-top: 0;}
/* 상품정보 */
.cart .cart_content_box .my_goods li .mid_box .right_box {width:100%; position: relative;}
.cart .cart_content_box .my_goods li .mid_box .right_box .inp_chk {width: calc(100% - 30px); margin: 0 0 10px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info {display:table; width:100%;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info > a {display:inline-block; width:100%;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info > a .tbl {display: table; width: 100%;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead {display:table-cell; vertical-align:top; width: 80px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box {position:relative; line-height:0; }
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .thmb {line-height:0; font-size:0;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .thmb img {width:90px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .timesale_box {position:absolute; bottom:0; left:0; width:100%; padding:10px 0 10px 0; text-align:center; background:rgba(0,0,0,0.5);}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .timesale_box img {width:15px; height:15px; vertical-align:-3px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .timesale_box .timetext {margin:0 0 0 4px; color:#fff; font-size:12px;}

.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody {display:table-cell; vertical-align:middle; width: calc(100% - 90px); box-sizing: border-box; padding: 0 0 0 10px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody p {font-size:13px; color:#777;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody p.name {color: #121212;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody p.excl {padding: 0 0 3px 0;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody .prc {display:block; padding:10px 0 0 0; font-size:14px; font-weight:600;}
/* 아이콘 느낌표 */
.cart .cart_content_box .my_goods li .mid_box .right_box .info .icon_exclamationmark {display:inline-block; width:10px; height:10px; background:url('../../img/icon/icon_exclamationmark.png') no-repeat center; background-size:10px;}
/* 구매 이용 조건 안내 */
.cart .cart_content_box .my_goods li .mid_box .right_box .info .order_possible_list{width:100%;color:#121212; margin: 8px 0;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .order_possible_list .inner_title {position:relative; width:100%; line-height:22px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .order_possible_list .inner_title strong {padding:0 0 0 2px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .order_possible_list .inner_title ul {margin:0 0 10px 0; border: 1px solid #ccc;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .order_possible_list .inner_title ul li {padding:5px 5px 5px 5px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .order_possible_list .inner_title ul li.title {font-weight:bold; background:#f2f3f3; }
/* 구매 이용 조건 안내 더보기 버튼 */
.pm_more_btn{position:absolute; top:-1px; right:0px; width:24px; height:24px; border:none; font-size:0; background:url('../../img/icon/icon_box_arrow.gif') no-repeat center; background-size:24px;}
.pm_more_btn.active {background:url('../../img/icon/icon_box_arrow_on.gif') no-repeat center; background-size:24px;}

/* 하단 버튼 */
.cart .btn_wish_bx {padding:25px 15px;}
.cart .btn_wish_bx ul {display:table; width:100%;}
.cart .btn_wish_bx ul li {display:table-cell; width:50%;}
.cart .btn_wish_bx ul li:nth-child(1) {padding:0 5px 0 0;}
.cart .btn_wish_bx ul li:nth-child(2) {padding:0 0 0 5px;}
.cart .no_data {text-align:center; padding:50px 0;}

/* 추가상품 */
.cart .add_goods_box {width:100%; padding:15px 0 0 0; margin:15px 0 0 0; border-top: 1px solid #cccccc; }

/* 주문정보1 */
.cart .cart_content_box .supplier_total {border-bottom:2px solid #ab3e55; padding:10px;line-height:1.4em; font-size:14px; color:#333; font-weight: normal;}
.cart .cart_content_box .supplier_total .total{font-size:15px; }
/* 주문정보2 */
.cart .my_buy {background: #fff7f6; padding:10px 15px; margin: 25px 15px 0;}
.cart .my_buy dl {display:table; width:100%; margin:0 0 10px 0;}
.cart .my_buy dl dt {display:table-cell; width:50%; font-size:13px; color:#121212;}
.cart .my_buy dl dd {display:table-cell; width:50%; text-align:right; font-size:13px; color:#121212;}
.cart .my_buy dl dd strong {font-weight: 600;}
.cart .my_buy dl.total {padding:15px 0 0 0; border-top:1px solid #dbdbdb;}
.cart .my_buy dl.total dd strong {color:#dd675a; font-size:20px;}
.cart .my_buy dl.total dd {}
/* 데이터가 없을경우 */
.cart .no_data {padding:170px 0 110px 0;font-size:15px; color:#222222; text-align:center; background:url('../../img/icon/icon_ex.png') no-repeat center 70px; background-size:80px;}

/*** 주문서 작성 | order/order.html ***/
.order {padding: 20px 0 0;}
.order .order_tit {padding: 0 0 8px; margin: 0 15px;}
.order .order_tit span {font-size: 13px; font-weight: 500; color: #666666;}
.order .order_tit > span img {width:18px; vertical-align:middle;}
.order .order_tit > div img{height:18px;}
.order .pay {}
/* 주문 상품 */
.order .pay .my_goods {margin: 0 0 35px; border-top: 1px solid #e8e8e8; padding: 0 15px;}
.order .pay .my_goods > li {position:relative; padding: 20px 0; border-bottom: 1px solid #e8e8e8;}
.order .pay .my_goods > li .option_list {margin-top: 10px;}

.order .pay .my_goods li .info {display:table; width:100%; box-sizing:border-box; /* padding: 20px 0; border-bottom: 1px solid #e8e8e8; */}
.order .pay .my_goods li:first-child .info {/* border-top: 1px solid #e8e8e8; */}
.order .pay .my_goods li .info > a {display: block;}
.order .pay .my_goods li .info > a > div {display: table; width: 100%;}
.order .pay .my_goods li .info .select_del_box {position:absolute; top:3px; right:3px;}
.order .pay .my_goods li .info .itemhead {display:table-cell; vertical-align:top; width: 80px;}
.order .pay .my_goods li .info .itemhead .thmb_box {position:relative; line-height:0; }
.order .pay .my_goods li .info .itemhead .thmb_box .thmb {font-size: 0;}
.order .pay .my_goods li .info .itemhead .thmb_box .thmb img {width: 100%;}
.order .pay .my_goods li .info .itemhead .thmb_box .timesale_box {position:absolute; bottom:0; left:0; width:100%; padding:10px 0 10px 0; text-align:center; background:rgba(0,0,0,0.5);}
.order .pay .my_goods li .info .itemhead .thmb_box .timesale_box img {width:15px; height:15px; vertical-align:-3px;}
.order .pay .my_goods li .info .itemhead .thmb_box .timesale_box .timetext {color:#fff; font-size:12px; margin-left:3px;}

.order .pay .my_goods li .info .itembody {display:table-cell; width: calc(100% - 90px); padding:0 0 0 12px; vertical-align:middle;}
.order .pay .my_goods li .info .itembody p {font-size:13px; color: #777;}
.order .pay .my_goods li .info .itembody p.name {color: #000;}
.order .pay .my_goods li .info .itembody p.excl {padding: 0 0 3px 0;}
.order .pay .my_goods li .info .itembody .prc {font-weight:bold; display: block;}

.order .pay .my_goods li .info .itembody .opt_list {font-size: 0; margin: 8px 0 0;}
.order .pay .my_goods li .info .itembody .opt_list dl {display: inline-block; margin-right: 10px; padding-right: 10px; position: relative; font-size: 13px; color: #777;}
.order .pay .my_goods li .info .itembody .opt_list dl:after {content: ''; width: 1px; height: 12px; background: #ccc; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.order .pay .my_goods li .info .itembody .opt_list dl:last-child {padding-right: 0; margin-right: 0;}
.order .pay .my_goods li .info .itembody .opt_list dl:last-child:after {display: none;}
.order .pay .my_goods li .info .itembody .opt_list dl dt,
.order .pay .my_goods li .info .itembody .opt_list dl dd {display: inline-block;}

.order .order_box {padding:0 0 35px 0;}
.order .order_box fieldset {}
.order .order_box fieldset legend {display:none;}
/* 수집동의 */
.order .order_box .guest_info {}
.order .order_box .guest_info .g_content {overflow:hidden; overflow-y:scroll; height:120px; margin:10px 0 10px 0; padding:5px 15px 5px 15px;}
.order .order_box .guest_info .inp_chk {padding:10px 15px 0 15px; border-top:1px solid #ccc;}
/* input 박스 */
.order .order_box input:not([type="radio"]):not([type="checkbox"]) {width:100%; height:40px; padding:0 13px; font-size:14px; background:#ffffff; border:1px solid #d6d6d6; box-sizing:border-box;}
.order .order_box .cell_bx {display:table; width:100%;}
.order .order_box .cell_bx .cell {display:table-cell; width:50%; vertical-align:top;}
.order .order_box .cell_bx .cell .inp_sel {margin-left:5px;}
.order .order_box .inp_sel {}
.order .order_box .inp_sel select {height: 40px;}
.email_div {margin-top: 5px;}

/* 배송지 정보 */
.order .order_box .delivery_box {}
.order .order_box .delivery_box .tab_menu {padding: 0 15px;}
.order .order_box .delivery_box .tab_menu ul {display:table; width:100%;}
.order .order_box .delivery_box .tab_menu ul li {display:table-cell; width:33.3%; border:1px solid #c7c7c7; border-left:none; background:#ffffff; vertical-align:middle;}
.order .order_box .delivery_box .tab_menu ul li a {display:block; color: #777; font-size: 14px; font-weight: 500; text-align:center; border-left:none; box-sizing:border-box; line-height: 38px;}
.order .order_box .delivery_box .tab_menu ul li:first-child{border-left:1px solid #c7c7c7}
.order .order_box .delivery_box .tab_menu ul li.active{border: 1px solid #dd675a !important; background:#dd675a !important;}
.order .order_box .delivery_box .tab_menu ul li.active a {color:#fff; font-weight:bold;}
/* 정보 반영 체크 */
.order .order_box .tab_content {}
.order .order_box .tab_content.tab_guest {padding:0 0 10px 0;}
.order .order_box .tab_content .member_chk_box {padding: 10px 0 10px 20px; font-size: 13px;}
.order .order_box .tab_content .member_chk_box1 {padding:0 0 13px 15px; font-weight:bold;}
.order .order_box .tab_content .tab_box {display:none; padding-top: 20px;}
.order .order_box .tab_content .show {display:block;}
/* 우편번호 */
.order .order_box .zipcode_box .zipcode_top {position:relative; padding-right:70px;}
.order .order_box .zipcode_box .zipcode_top .zipcode_num {}
.order .order_box .zipcode_box .zipcode_top .zipcode_btn_box {position:absolute; top:0; right:0; width:66px;}
.order .order_box .zipcode_box input {margin:0 0 5px 0;}
.order .order_box .delivery_list_add {display:block; width:90%; margin:0 auto; padding:0 15px 10px 15px;}
.order .order_box .delivery_list_add li {display:inline-block; width:calc(25% - 4px); margin:0px 2px 4px 2px; box-sizing:border-box; font-size:0;}
.order .order_box .delivery_list_add li a {overflow:hidden; white-space:nowrap; word-wrap:normal; text-overflow:ellipsis; font-size:12px;}
.order .order_box .delivery_list .no_shipping {padding-left:20px;}
/* 마일리지 & 예치금 */
.order .order_box .table_box {padding: 0 15px;}
.order .order_box .table_box table {}
.order .order_box .table_box_guest {padding-top:10px;}
.order .order_box .table_box .all_money_box {display:table; width:100%;}
.order .order_box .table_box .all_money_box .money_left {display:table-cell; width:53%;}
.order .order_box .table_box .all_money_box .money_right {display:table-cell; padding-left:10px;}
.order .order_box .table_box .point_view {padding:5px 0 0 0; font-size:12px; color:#5e5e5e; line-height:1.4; }
.order .order_box .table_box .point_view p span {color:#ab3e55;}
.order .order_box .table_box .tx {font-weight:bold; color:#ab3e55;}
/* 최종 결제 금액 */
.order .order_box .sum_prc_wrap {text-align:right}
.order .order_box .sum_prc_wrap dl {display:inline-block; margin:0 15px 0 0;}
.order .order_box .sum_prc_wrap dl dt {display:inline-block; font-size:15px; font-weight:bold;}
.order .order_box .sum_prc_wrap dl dd {display:inline-block; margin:0 0 0 10px; font-size:15px; font-weight:bold;}
/* 결제 수단 */
.order .order_box .pay_mth {padding:0 15px 0 15px;}
.order .order_box .pay_mth li {margin-top:0;}
.order .order_box .pay_mth li > .inp_rdo{padding:15px 0 7px 0}
/* 결제 정보 */
.order .order_box .pay_notice {padding:5px 15px 5px 15px;}
.order .order_box .payco_notice {margin:15px 15px 15px 15px; padding:8px 8px 8px 8px; border:1px solid #e1e1e1; color:#535353; font-size:11px; line-height:16px;}
.order .order_box .re_confirm {padding:10px 15px 0 15px; }
.order .order_box .re_confirm .inp_chk {}
.order .order_box .re_confirm .inp_chk label {font-size: 13px; font-weight: 400;}
.order .order_box .re_confirm .inp_chk label strong {font-size: 13px; font-weight: 400; color: #dd675a;}
/* 결제 하기 */
.order .btn_pay_wrap {padding:5px 15px 15px 15px;}
.order .btn_pay_wrap .caution_msg1 {padding:5px 0 8px 0; text-align:center; font-weight:bold; color:#333333; font-size:13px;}
/* 추가상품 */
.order .add_goods_box {padding:15px 0 0 0; margin:15px 0 0 0; border-top: 1px solid #cccccc;}
/* 주문하기  사은품 */
.order .gift_choice {padding:10px 0 10px 0;}
.order .gift_choice > p { padding:0 10px 0 10px; }
.order .gift_choice > p > span {color:#ff573b;}
.order .gift_choice > ul {margin:-35px 0 0 -10px; padding:10px 10px 10px 10px; font-size:0; box-sizing: border-box;}
.order .gift_choice > ul > li { display:inline-block; height:auto; margin:35px 0 35px 0; padding:0 0 0 10px; width:33.334%; font-size:13px; text-align:center; vertical-align:top; box-sizing: border-box;}
.order .gift_choice > ul > li .inp_chk{display:block; right:initial; top:initial; margin:0;}
.order .gift_choice > ul > li label {display:block }
.order .gift_choice > ul > li img {display:block; max-width:100%; width:auto; height:auto; margin:0 auto; border:1px solid #cccccc; box-sizing:border-box;}
.order .gift_choice > ul > li span {display:block; width:93px; margin: 0 auto; padding:5px 0 5px 0; word-break:keep-all;}
/* 세금계산서 초기화 */
.order .tax_info_init {display:inline-block; width:50px; height:25px; padding:10px 0 10px 0; text-align:center; background:#ab3e55; border:1px solid #ab3e55; color:#ffffff; font-weight:bold; box-sizing:border-box; line-height:7px; margin-top:6px; font-size:12px;}

.pay_mth.block li{float:none; width:auto; }
.pay_mth {overflow:hidden; padding:8px 0 9px 15px}
.pay_mth li {float:left; width:50%; margin-top:8px}
.pay_mth li label{display:inline; font-size:13px; color:#494949; line-height:20px; vertical-align:top;}
.pay_mth li label.payco{display:inline-block; width:88px; height:17px; margin:1px 0 0 7px; background-position:0 -435px; line-height:999px}
.pay_mth_payco {overflow:hidden; padding:10px 30px 20px 30px; }
.pay_mth_payco li {float:left; width:50%; }
.pay_mth_payco li span.payco {padding:5px; }
.pay_mth_payco .payco input {display:none; }

.pay_mth span.line_br{display:inline-block; margin-left:29px;}

/*** PG사 결제 페이지 호출 | order/pg_gate.php ***/
.pg_gate {position:fixed; top:0; left:0; right:0; bottom:0; display:-webkit-box; height:100%; -webkit-box-orient:vertical; -webkit-box-pack:center; z-index:3000; background:rgba(0,0,0,.7); vertical-align:middle; text-align:center}
.pg_gate .pg_buy_info {position:relative; margin:0 10px; background:#ffffff;}
.pg_gate .pg_buy_info .pg_bx {padding:28px 30px 30px 30px; border-top:1px solid #c3c3c3;}
.pg_gate .pg_buy_info .pg_bx .tx {margin:0 0 12px 0; font-size:12px; color:#333;}
.pg_gate .pg_buy_info .pg_bx .tx strong { display:block; margin:0 0 2px 0; font-size:14px; color:#3e3d3c;}
.pg_gate .pg_buy_info .pg_bx .btn_wish_bx {padding:0 10px 10px 10px}
.pg_gate .pg_buy_info .pg_bx .btn_wish_bx .btn_bx {display:block;}
.pg_gate .pg_buy_info .pg_bx .btn_wish_bx .btn_bx li {display:inline-block;}
.pg_gate .pg_buy_info .pg_bx .btn_wish_bx .cart_btn_box {padding:10px 0 0 0;}

/*** 주문완료 | order/order_end.html ***/
.order_end {}
.order_end .order_end_box {position:relative; margin:15px 15px 5px 15px; padding:20px 0 20px 0; text-align:center}
.order_end .order_end_box .tx {}
.order_end .order_end_box .tx > div {border-top: 1px solid #e8e8e8;}
.order_end .order_end_box .tx > div dl {display: table; width: 100%; border-bottom: 1px solid #e8e8e8; padding: 15px 0; text-align: left;}
.order_end .order_end_box .tx > div dt,
.order_end .order_end_box .tx > div dd {display: table-cell;}
.order_end .order_end_box .tx > div dt {width: 110px; font-size: 14px; font-weight: 500;}
.order_end .order_end_box .tx > div dd {padding-left: 10px;}

.order_end .tx2 {margin:0 0 11px 0; padding:20px 0 0 0; font-size:12px; text-align:center; line-height:17px; color:#5e5e5e;}
.order_end .tx2 span {display:inline-block; text-align:left}
.order_end .tx2 strong {}
.order_end .btn_pay_wrap {display:table; width:100%; padding:15px 15px 15px 15px; box-sizing:border-box;}
.order_end .btn_pay_wrap li {display:table-cell; box-sizing: border-box; padding: 0 5px 0 0;}
.order_end .btn_pay_wrap li:last-child {padding: 0 0 0 5px;}

.order_end .btn_pay_wrap li:only-child {width: 100%; padding: 0;}
.order_end .btn_pay_wrap li:first-child:nth-last-child(2),
.order_end .btn_pay_wrap li:first-child:nth-last-child(2)+li{width: 50%;}


.order_end_msg {background: #ffeeec; padding: 30px 0 25px; text-align: center; margin: 0 0 25px;}
.order_end_msg strong {font-size: 14px; font-weight: 600; display: block; background: url(../../img/new/ico/ico_order_end.png) no-repeat center top/38px auto; padding-top: 55px;}
.order_end_msg p {font-size: 13px; color: #777;}

/*** 쿠폰적용 레이어 | order/layer_coupon_apply.html ***/
.layer_coupon_apply {}
.layer_coupon_apply .ly_coupon_list {}
.layer_coupon_apply .ly_coupon_list .ly_coupon_content {}
.layer_coupon_apply .ly_coupon_list .ly_coupon_content dl {display:table; width:100%; padding:20px 0 20px 0; border-bottom:1px solid #cccccc;}
.layer_coupon_apply .ly_coupon_list .ly_coupon_content dl dt {display:table-cell; width:43%; vertical-align:middle; font-weight:bold;}
.layer_coupon_apply .ly_coupon_list .ly_coupon_content dl dd {display:table-cell; width:43%; padding:0 0 0 10px; vertical-align:middle; color:#9d9d9d;}
.layer_coupon_apply .ly_coupon_list .ly_coupon_content dl dd.c_chk {width:14%; text-align:center; vertical-align:middle;}
.layer_coupon_apply .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_coupon_apply .btn_box {position:fixed; bottom:0; left:0; width:100%; background:#fff; border-top:1px solid #cccccc;}
.layer_coupon_apply .btn_box span {display:block; padding:10px;}

/*** 주문쿠폰적용 레이어 | order/layer_coupon_apply_order.html ***/
.layer_coupon_apply_order {}
.layer_coupon_apply_order .notice_box {width:100%; padding:20px 0 20px 0; background:#ffffff;}
.layer_coupon_apply_order .notice_box p {font-size:11px; line-height:15px; color:#9d9d9d; text-align:center;}
.layer_coupon_apply_order .ly_content {overflow-y:scroll; height:100%; box-sizing:border-box; -webkit-overflow-scrolling:touch; background:#fff;}
.layer_coupon_apply_order .ly_content .ly_coupon_list {padding:0 0 150px 0;}
.layer_coupon_apply_order .ly_content .ly_coupon_list h2 {padding:10px 10px 10px 10px; border-top:1px solid #ccc; box-sizing:border-box; background:#f2f3f3; color:#333; font-size:14px;}
.layer_coupon_apply_order .ly_content .ly_coupon_list dl {display:table; width:100%; padding:20px 0 20px 0; border-bottom:1px solid #cccccc;}
.layer_coupon_apply_order .ly_content .ly_coupon_list dl dt {display:table-cell; width:43%; vertical-align:middle; font-weight:bold;}
.layer_coupon_apply_order .ly_content .ly_coupon_list dl dd {display:table-cell; width:43%; padding:0 0 0 10px; vertical-align:middle; color:#9d9d9d;}
.layer_coupon_apply_order .ly_content .ly_coupon_list dl dd.c_chk {width:14%; text-align:center; vertical-align:middle; font-size:0;}
.layer_coupon_apply_order .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_coupon_apply_order .btn_box {position:fixed; bottom:0; left:0; width:100%; background:#fff; border-top:1px solid #cccccc;}
.layer_coupon_apply_order .btn_box span {display:block; padding:10px;}
.layer_coupon_apply_order .no_data {padding:130px 0 60px 0; font-size:15px; color:#222222; text-align:center; background:url('../../img/icon/icon_ex.png') no-repeat center 40px; background-size:80px;}

.pay-benefits span span {display:inline !important;}

.option_custom {border-top: 1px solid #dbdbdb; margin: 15px 0 0;}

.size_opt {}
.size_opt ul {font-size: 0; margin-top: -6px;}
.size_opt ul li {display: inline-block; border: 1px solid #d6d6d6; /* width: calc((100% - 12px)/3); */ width: calc((100% - 24px)/5); box-sizing: border-box; vertical-align: top; text-align: center; margin-right:6px; margin-top: 6px;}
.size_opt ul li .size_num {background: #fafafa;}
.size_opt ul li .size_num span {display: block; line-height: 20px; border-bottom: 1px solid #d6d6d6; font-size: 9px; font-weight: 600; letter-spacing: -0.05em;}
.size_opt ul li .size_num.on span {color: #dd675a;}
.size_opt ul li .size_num span em {color: #777; font-weight: 600;}
.size_opt ul li .opt_soldout {font-size: 14px; font-weight: 600; color: #dd675a; text-align: center; line-height: 35px;}

.size_opt ul li:nth-child(5n) {margin-right:0;}
.size_opt ul li:last-child {border-right: 1px solid #d6d6d6;}

.qty_box {position: relative;}
.qty_box .qty_btn {display: flex;}
.qty_box .qty_btn > input {width: calc(100% - 30px); border: 0; height: 20px; text-align: center; font-size: 11px; padding: 0;}
.qty_box .qty_btn button {border: 0; padding: 0; font-size: 0; width: 15px;}
.qty_box .qty_btn .btn_up {background: url(../../img/new/ico/ico_btn_up.png) no-repeat center/7px;}
.qty_box .qty_btn .btn_down {background: url(../../img/new/ico/ico_btn_down.png) no-repeat center/7px;}


.option_custom dt .ico_info {padding: 2px 23px 2px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/19px;}
.option_custom dt .ico_info a {padding: 2px 23px 2px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/19px; display:inline-block;}
.option_custom dt .layer_info {display:none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 100; background: rgba(0, 0, 0, 0.5);}
.option_custom dt .layer_info div {width: 85%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.option_custom dt .layer_info div img  {width:100%;}
.option_custom dt .layer_info div a {width: 100%; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: right;}
.option_custom dt .layer_info div a img  {width:17px;}
.option_custom dt .layer_info div span {width: 100%; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: right;}
.option_custom dt .layer_info div span img  {width:17px;}
.opt_radio {}
.opt_radio ul {font-size: 0; margin-top: -10px;}
.opt_radio ul li {margin-top: 10px; margin-bottom: 0;}
.opt_radio ul li:last-child {margin-bottom: 0;}
.opt_radio ul li label {font-size: 14px;}
.opt_radio ul li label span {font-size: 12px; color: #121212;}
.opt_radio.print ul li {display:inline-block; padding-right:10px; width: auto;}
.opt_radio.print ul li label {font-weight:bold;}

.cart_opt {margin-top: 30px;}
.cart_opt:first-child {margin-top: 0;}
.cart_opt .opt_top {display: flex; justify-content: space-between; margin: 0 0 10px; align-items: center;}
.cart_opt .opt_top strong {font-size: 14px; font-weight: 500;}
.cart_opt .opt_top .btn_opt_del {font-size: 12px; font-weight: 500; color: #666; background: #fff; border: 1px solid #ccc; width: 50px; height: 35px;}

.cart_opt .opt_top .top_right {}
.cart_opt .opt_top .top_right .btn_opt_toggle {background: #fff; border: 1px solid #ccc; width: 85px; height: 35px; box-sizing: border-box;}
.cart_opt .opt_top .top_right .btn_opt_toggle span {display: inline-block; padding-left: 12px; background: url(../../img/new/ico/ico_toggle.png) no-repeat left center/9px auto;}
.cart_opt .opt_top .top_right .btn_opt_toggle.on span {background: url(../../img/new/ico/ico_toggle_on.png) no-repeat left center/10px auto;}

.option_custom {text-align: left;}
.option_custom li {}

.shop_go_link {font-size: 18px; font-weight: 500; border: 1px solid #121212; width: 180px; height: 60px; line-height: 58px; display: inline-block; box-sizing: border-box;}

/* 인쇄정보 */
.order_table_type td .goods_info {display: table; width: 100%; margin: 0 20px;}
.order_table_type td .goods_info .img_box,
.order_table_type td .goods_info .txt_box {display: table-cell; vertical-align: middle;}

.order_table_type td .goods_info .img_box {width: 70px;}
.order_table_type td .goods_info .img_box a {display: block; font-size: 0;}
.order_table_type td .goods_info .img_box a img {width: 100%;}
.order_table_type td .goods_info .txt_box {padding-left: 15px; text-align: left;}
.order_table_type td .goods_info .txt_box .prd_name {font-size: 14px;}

.order_table_type td .opt_list {}
.order_table_type td .opt_list ul {display: flex; flex-wrap: wrap; margin-top: -10px;}
.order_table_type td .opt_list ul li {width: 20%; color: #777; font-size: 14px; text-align: left; margin-top: 10px;}
.order_table_type td .opt_list ul li span {font-weight: 600; color: #121212; position: relative; padding-left: 10px;}
.order_table_type td .opt_list ul li span:after {content: ''; width: 4px; height: 4px; background: #121212; position: absolute; left: 0; top: 6px;}

.order_table_type td .print_chk {}
.order_table_type td .print_chk ul {}
.order_table_type td .print_chk ul li {margin-bottom: 20px;}
.order_table_type td .print_chk ul li:last-child {margin-bottom: 0;}

.order_table_type td.opt_list > p {font-size: 14px;}
.order_table_type td.opt_list > p span {color: #777;}

.print_info {}
.print_info_top {padding: 0 15px;}
.print_info_top:first-child {padding-top: 20px;}
.print_info_top:nth-child(2) {border-top: 1px solid #e8e8e8;}
.print_info_top.last {padding: 0 15px;}
.print_info_top h3 {font-size: 15px; font-weight: 600; padding: 0 0 8px;}
.print_info_top dl {display: table; width: 100%; border-bottom: 1px solid #e8e8e8; padding: 20px 0;}
.print_info_top dl:first-child {/* border-top: 1px solid #e8e8e8; */}
.print_info_top dl dt,
.print_info_top dl dd {display: table-cell; vertical-align: middle;}
.print_info_top dl dt {width: 80px;}
.print_info_top dl dt img {width: 100%;}
.print_info_top dl dd {padding-left: 12px;}
.print_info_top dl dd strong.name {display: block; font-size: 13px; font-weight: 400;}
.print_info_top dl dd .print_chk {margin: 10px 0 0;}
.print_info_top dl dd .print_chk li {display: inline-block; margin-right: 20px; font-size: 14px;}
.print_info_top dd .select_box {}
.print_info_top dd .select_box select {width: 100%; height: 40px; border: 1px solid #d6d6d6; font-size: 14px; padding: 0 13px; box-sizing: border-box; background: url(../../img/new/ico/ico_select_arrow.png) no-repeat right 14px center/auto 7px;}

.print_result {font-size: 0;}
.print_result > div {/* display: inline-block; vertical-align: top; width: 50%; */ text-align: center;}
.print_result > div strong {font-size: 14px; font-weight: 600; display: block; background: #ffe6e3; width: 70px; height: 30px; line-height: 28px; margin: 0 auto 15px;}
.print_result > div .img_box {position: relative;}
.print_result > div .img_box img {width: 100%;}
.print_result > div .img_box ul {}
.print_result > div .img_box ul li {position: absolute; font-size: 13px; font-weight: 600; width: 18px !important; height: 18px; line-height: 16px; background: #dd675a; border-radius: 50%; text-align: center; color: #fff; margin: 0;}
.print_result > div .img_box ul li.one {left: 33%; top: 17%;}
.print_result > div .img_box ul li.two {right: 33%; top: 17%;}
.print_result > div .img_box ul li.three {left: 45%; top: 33%;}
.print_result > div .img_box ul li.four {left: 45%; top: 27%;}
.print_result > div .img_box ul li.five {left: 45%; bottom: 14%;}
.print_result > div .img_box ul li.six {left: 45%; bottom: 14%;}
.print_result > div .img_box ul li.seven {left: 9%; top: 25%;}
.print_result > div .img_box ul li.eight {right: 8%; top: 25%;}
.print_result > div .img_box ul li.nine {right: 28%; top: 8%;}
.print_result > div .img_box ul li.ten {left: 31%; top: 8%;}
.print_result > div .img_box ul li.eleven {left: 45%; top: 2%;}

.print_input {padding: 0 15px;}
.print_input dl {display: table; width: 100%; border-bottom: 1px solid #dbdbdb; padding: 20px 0;}
.print_input dl:last-child {border-bottom: 0;}
.print_input dl dt,
.print_input dl dd {display: table-cell; vertical-align: middle;}
.print_input dt {width: 27%;}
.print_input dt span {font-size: 14px; font-weight: 500; position: relative;}
.print_input dt span:after {content: ''; width: 5px; height: 5px; background: #dd675a; position: absolute; left: 1px; top: 7px; display: none;}
.print_input dd {}
.print_input dd .select_box {}
.print_input dd .select_box select {width: 100%; height: 40px; border: 1px solid #d6d6d6; font-size: 14px; padding: 0 13px; box-sizing: border-box; background: url(../../img/new/ico/ico_select_arrow.png) no-repeat right 14px center/auto 7px;}

.print_input dd ul {font-size: 0;}
.print_input dd ul li {width: 50%; margin-bottom: 15px;}
.print_input dd ul li:last-child {width: 100%; height: 40px;}
.print_input dd ul li:last-child label {margin: 8px 0 0 0;}
.print_input dd ul li label {font-size: 14px; letter-spacing: 0.001em;}
.print_input dd ul li .text_area {width: calc(100% - 80px); position: absolute; right: 0; top: 0;}
.print_input dd ul li .text_area input {width: 100%; height: 40px; border: 1px solid #d6d6d6; box-sizing: border-box; font-size: 14px; padding: 0 13px;}
.print_input dd ul li input[type="text"] {display: inline-block; visibility: visible; position: static; /* width: calc(100% - 70px); */ width: 100%; height: 40px; border: 1px solid #d6d6d6; box-sizing: border-box; font-size: 14px; padding: 0 13px; /* margin-left: 10px; */}

.print_input dd ul li:last-child .text_area {display: inline-block; width: calc(100% - 60px);}

.print_input dl:last-child dd ul li.text_area {width: 100%; margin-bottom: 0;}
.print_input dl:last-child dd ul li.text_area input[type="text"] {width: 100%;}
.print_input dl.block {display: block; padding-bottom: 0;}
.print_input dl.block dt,
.print_input dl.block dd {display: block;}
.print_input dl.block dt {padding: 0 0 8px;}
.print_input dl.block.print {padding: 20px 0; border-bottom: 1px solid #e8e8e8;}

.print_select {padding: 0 15px;}
.print_select dl {display: table; width: 100%; border-bottom: 1px solid #dbdbdb; padding: 20px 0;}
.print_select dl:last-child {border-bottom: 0;}
.print_select dl dt,
.print_select dl dd {display: table-cell; vertical-align: middle;}
.print_select dt {width: 27%;}
.print_select dt span {font-size: 14px; font-weight: 500; position: relative;}
.print_select dt span:after {content: ''; width: 5px; height: 5px; background: #dd675a; position: absolute; left: 1px; top: 7px; display: none;}
.print_select dd {}
.print_select dd .select_box {}
.print_select dd .select_box select {width: 100%; height: 40px; border: 1px solid #d6d6d6; font-size: 14px; padding: 0 13px; box-sizing: border-box; background: url(../../img/new/ico/ico_select_arrow.png) no-repeat right 14px center/auto 7px;}


.cnt_sum {background: #fff7f6; padding: 12px 15px; text-align: right; margin: 25px 10px 20px;}
.cnt_sum strong {font-size: 18px; font-weight: bold; color: #dd675a;}
.cnt_sum strong span {font-size: 13px; color: #121212;}

.print_detail {margin: 0 0 20px; padding: 0 15px;}
.print_detail strong {font-size: 14px; font-weight: 500; display: block; padding: 0 0 8px;}
.print_detail .textarea_box {padding: 5px 10px; border: 1px solid #d6d6d6;}
.print_detail .textarea_box textarea {width: 100%; resize: none; outline: none; height: 100px; border: 0; padding: 0; color: #121212; font-size: 14px;}

.file_upload {padding: 20px 0; margin: 0 15px 25px; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6;}
.file_upload > div {}
.file_upload > div strong {font-size: 16px; font-weight: 500; width: 70px;}

.file_upload .caution_file {display: block;}
.file_upload .caution_file p {position: relative; padding-left: 15px; background: url(../../img/new/ico/caution_file.png) no-repeat left top 6px/10px 6px; font-size: 14px;}
.file_upload .caution_file p span {color: #dd675a; display: block;}

.file_upload .file_upload_sec .file_text {}
.file_upload .file_upload_sec .btn_upload_box .file {width: 80px; height: 40px; right: 83px;}
.file_upload .file_upload_sec .btn_upload_box .btn_gray_big {width: 80px; height: 40px;}
.file_upload .file_upload_sec .btn_upload_box .btn_upload {width: 80px; height: 40px;}
.file_upload .file_upload_sec .btn_upload_box {width: auto;}

.file_upload .b_file {margin: 8px 0 0;}
#boardAttach {position:relative; margin-bottom:5px; font-size:0;}
#boardAttach li.item {overflow:hidden; display:inline-block; width:57px; height:57px; margin:0 7px 7px 0;}
#boardAttach li.item button.file_face { width:100%; height:100%; border:none; background:url('../../img/btn/btn_file_plus.png') center; background-size:100% 100%; font-size:0;}
#boardAttach li.item button.file_face.preview {border:none; background-size:100% auto; }
#boardAttach li.item input.file_hidden {margin-bottom:-20px; opacity:0;}

.print_info {}
.print_info .btn_center_box {padding: 0 15px;}
.print_info .btn_center_box ul {display: table; width: 100%;}
.print_info .btn_center_box ul li {display: table-cell; width: 50%; padding: 0 5px 0 0; box-sizing: border-box;}
.print_info .btn_center_box ul li:last-child {padding: 0 0 0 5px;}
.print_info .btn_center_box button {font-size: 15px; font-weight: 600; border: 1px solid #dd675a; width: 100%; height: 50px;}
.print_info .btn_center_box .btn_prev {color: #dd675a; background: #fff;}
.print_info .btn_center_box .btn_next {color: #fff; background: #dd675a;}
.print_info .btn_center_box .btn_order_buy.order-buy {background: #dd675a;}
.print_info .btn_center_box .btn_order_buy.order-buy em {font-weight: 500;}

.print_prc {background: #f7f7f7; border-bottom: 1px solid #dbdbdb; padding: 13px 30px; margin: 0 0 20px;}
.print_prc strong {font-size: 14px;}


#memberinfoApplyTr .form_element {}
#memberinfoApplyTr .form_element > div {margin-bottom: 10px;}
#memberinfoApplyTr .form_element > div:last-child {margin-bottom: 0;}
input#datepicker {background: url(../../img/new/ico/ico_calendar.png) no-repeat right 14px center/20px; padding-right: 40px;}

.delivery_choice {}
.delivery_choice ul {font-size: 0; margin-top: -15px;}
.delivery_choice ul li {display: inline-block; width: 50%; font-size: 14px; margin-top: 15px;}
.delivery_choice ul li label {cursor: pointer;}
.delivery_choice .form_element {margin: 0 0 5px; display: block;}
.delivery_choice > p {font-size: 13px; color: #329cff;}
.delivery_choice > p span {color: #dd675a; border-bottom: 1px solid #dd675a;}

#totalSettlePriceView,
.red_won {font-size: 14px; font-weight: bold; color: #dd675a;}

.js_pay_content {}
.js_pay_content .order_box .order_tit,
.how_to_pay .order_box .order_tit,
.order .order_box.brd .order_tit {border-bottom: 1px solid #e8e8e8;}
.js_pay_content .order_box .table_box table {border-top: 0;}